[Forgot Password]
Login  Register Subscribe

24002

 
 

127027

 
 

102010

 
 

909

 
 

81374

 
 

133

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2009-4638Date: (C)2010-02-09   (M)2018-02-19


Integer overflow in FFmpeg 0.5 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via unknown vectors.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score : CVSS Score : 4.3
Exploit Score: Exploit Score: 8.6
Impact Score: Impact Score: 2.9
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: MEDIUM
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: NONE
Scope: Integrity: NONE
Confidentiality: Availability: PARTIAL
Integrity:  
Availability:  
  
Reference:
BID-36465
SECUNIA-36805
SECUNIA-38643
DSA-2000
http://scarybeastsecurity.blogspot.com/2009/09/patching-ffmpeg-into-shape.html
https://roundup.ffmpeg.org/roundup/ffmpeg/issue1240

CPE    1
cpe:/a:ffmpeg:ffmpeg:0.5
CWE    1
CWE-189
OVAL    2
oval:org.secpod.oval:def:600090
oval:org.mitre.oval:def:7021

© 2013 SecPod Technologies